<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<object id="953">
  <sprite>sCave</sprite>
  <solid>false</solid>
  <visible>true</visible>
  <depth>1</depth>
  <persistent>false</persistent>
  <parent/>
  <mask/>
</object>
